/*OVERWRITES*/

.modal .button {
    border: 1px solid !important;
}

.BUTTON_EBP {
    -webkit-border-radius: 00px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    color: #FFFFFF;
    font-family: Open Sans;
    font-size: 40px;
    font-weight: 100;
    padding: 40px;
    background-color: #000000;
    border: solid #0059A0 1px;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    text-align: center;
}

.BUTTON_EBP:hover {
    background: #1E62D0;
    border: solid #337FED 1px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-decoration: none;
}

button.btn.btn-primary.selected_false.disabled {
    color: #999 !important;
}


#modal-1 h1 {
    font-size: 1.2em !important;
    padding-bottom: 10px
}

.modal h2 {
    font-weight: 400 !important
}


button.btn.btn-primary.selected_true {
    border-radius: unset !important;
    border: 1px solid !important;
}

button.btn.btn-primary.selected_false {
    border-radius: unset !important
}

.holder-table {
    background: #f8f8f8
}

/*CSS*/

 .col-md-4..button-template {
    padding-left: -10px;
}

.col-md-4.button-template .btn.btn-primary.systemOption {
    margin: 5px;
    width: 100%;
}

#configureSystemAction{
    
}

/* ? */

/*.configuration-wrapper h1 {
    "font-size": "1.1em";
    "color": "#606060";
}

.col-md-12 {
    "border-bottom": "1px solid rgba(0, 0, 0, .1)";
    "padding-bottom": "10px";
    "padding-left": "unset"
}
*/

.configuration-wrapper h1 {
    font-size: 1.1em;
    color: #606060;
}

.col-md-12 {
  /*  border-bottom: 1px solid rgba(0, 0, 0, .1);*/
    padding-bottom: 10px;
    padding-left: unset
}


.round-button-wrapper {}

.modal-body .conf-modal {}

.col-md-4.configurator-image .top-product.col-md-13 {
    padding: 10px;
}

.col-md-4.configurator-image .top-product.col-md-13 .img-responsive {}

.col-md-8.conf-content {
    background: #f8f8f8;
    padding: 40px;
}

.wrapper-prod {
    border-left: unset;
}

.wrapper-prod h2 {
    font-size: 1.6em;
    /*margin-left:10px*/
}

.wrapper-prod h3 {
    /*  margin-left:10px;*/
    padding-top: 5px;
}

.configuration-wrapper {}

.price-wrapper-l1 {
    display: block;
    padding-top: 100px;
}

.price-wrapper-l1 .col-md-4 {
    padding-top: 20px;
}

.price-wrapper-l1 .col-md-4 #price {}

.price-wrapper-l1 .col-md-4 #price .original-price {}

.price-wrapper-l1 .col-md-4 #price .original-price .product-price {
    font-size: 20px;
    /*    margin-left:10px;*/
}

.btn.btn-primary.btn-block.viewDetails {
    background: #000;
    -webkit-text-fill-color: #fff;
    /*border-radius: 15px !important;*/
}

.btn.btn-primary.btn-block.customAddTocart {
    background: #000;
    -webkit-text-fill-color: #fff;
    /*border-radius: 15px !important;*/
}

#modal-1 .modal-content {}

.col-md-12 h1 {
    margin-left: 10px;
}

.clearfix {
    margin: 10px
}

.configurator-image {
    margin-top: 200px;
}

@media screen and (max-width: 1023px) {
    .configurator-image {
        margin-top: 10px;
    }

    .configurator-image img {
        margin: auto;
    }

    .modal-dialog {
        margin: 0px auto;
    }
}
